{
  "objects": [
    {
      "identifier": "blombergcg",
      "metadata": {
        "name": "blombergcg",
        "description": "",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Truck",
        "modelIdentifier": "blombergcg",
        "diameter": 1.016,
        "length": 2.8,
        "numberOfAxles": 2,
        "wheelTransforms": [
          {
            "path": [
              "Blomberg",
              "Whls1"
            ]
          },
          {
            "path": [
              "Blomberg",
              "Whls2"
            ]
          }
        ],
        "brakeAnimation": {
          "clipName": "Brakes"
        },
        "components": []
      }
    }
  ]
}